@charset "utf-8"; .index_wrap { line-height: 1; } 
.index_wrap .section { position: relative; overflow: hidden; } 
.index_wrap .section_wrap { width: 90%; margin: 0 auto; } 
/* section1 */
.section1 .mySwiper .swiper-slide .slide_bg { height: 100vh; overflow: hidden; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; position: relative; } 
.section1 .mySwiper .swiper-slide .visual_wrap { position: absolute; width: fit-content; top: 30%; left: 50%; width: 90%; max-width: 1460px; transform: translateX(-50%); } 
.section1 .mySwiper .swiper-slide .visual_wrap .box2 { padding-bottom: 12rem; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box.box2 .visu_tit { font-size: 5.8rem; padding-bottom: 1rem; font-weight: 600; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box.box3 { position: relative; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box.box3::before { content:''; display:block; width: 100%; background: #fff; height: 1px; margin-bottom: 3rem; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box.box3 .visu_tit { font-weight: 300; font-size: 3.8rem; line-height: 1.3; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box { color: #fff; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .txt_up1 { font-weight: 300; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .txt_up2 { margin-top: 2rem; margin-bottom: 4rem; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .txt_up3 { max-width: 700px; font-weight: 300; color: #fff; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h1 { font-size: 5.2rem; padding-bottom: 2rem; font-family: var(--font-fam); font-weight: 500; } 

/* main_btn */
.main_btn { background: var(--sub-color); width: 240px; margin-top: 80px; transition: all .3s; } 
.main_btn:hover { box-shadow: 1px 0px 7px 1px #d3d3d3; } 
.main_btn a { padding: 22px 0px; font-size: 1.6rem; color: #fff; text-align: center; } 
.main_btn a b { font-weight: 400; } 
.main_btn a i { font-size: 25px; } 

.index_wrap .slider_1 { background-image: url(../img/main_visual_1.jpg); } 
.index_wrap .slider_2 { background-image: url(../img/main_visual_2.jpg); } 
.index_wrap .slider_3 { background-image: url(../img/main_visual_3.jpg); } 

@keyframes zoom_in { 
 0% { transform: scale(1.2); /* background-size: 100% 100%; */ } 

 100% { transform: scale(1) rotate(0.003deg); } 
 }

.index_wrap .mySwiper .swiper-slide.swiper-slide-active .slide_bg { animation: zoom_in 5000ms; transition: transform 5000ms ease-in-out, opacity 1000ms ease 0s; } 
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .title_box, .index_wrap .mySwiper .swiper-slide.swiper-slide-active .visual_info { overflow: hidden; } 
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .title_box .txt_up1 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0.3s; } 
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .title_box .txt_up2 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0.4s; margin-right: 4px; } 
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .title_box .txt_up3 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0.5s; margin-right: 4px; } 
.slider_bottom { position: absolute; max-width: 1460px; width: 90%; bottom: 30%; right: 0; color: #ffffff94; left: 50%; transform: translateX(-50%); z-index: 1; } 
.slider_bottom .top_wrap { display: flex; color: #fff; align-items: center; margin-bottom: 2rem; } 
.slider_bottom .top_wrap .sw_arrow { position: relative; top: unset; transform: unset; font-size: 2rem; color: #fff; } 
.slider_bottom .top_wrap .sw-num { padding: 0 1rem 0.5rem; } 
.slider_bottom .bottom_wrap { max-width: 390px; } 
.slider_bottom .sw-pagination { position: relative; bottom: 0; } 
.slider_bottom .sw-pagination .swiper-pagination-bullet { width: 100%; border-radius: 0; height: 2px; position: absolute; background: #b6b5b538; opacity: 1; } 
.slider_bottom .sw-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { animation:LoadingBar 4s both; animation-delay:0.2s; background: #ffffff; opacity: 1; z-index: 1; } 
@keyframes text-up { 
 from { transform: translate3d(0, 150%, 0); } 

 to { transform: translate3d(0, 0, 0); } 
 }

@-webkit-keyframes LoadingBar { 
 from { width:0px; } 
 to { width:100%; } 
 }
@keyframes LoadingBar { 
 from { width:0px; } 
 to { width:100%; } 
 }

/* mouse wheel */
.mouse_wrap { position: absolute; bottom: 0; z-index: 99; opacity: 1; right: 18rem; } 
.mouse_wrap span { display: block; color: #f9f9f9; z-index: 999; font-weight: 400; font-size: 1.6rem; transform: rotate(270deg); position: relative; bottom: 3.6rem; } 
.mouse_wheel { display: block; color: #fff; width: 2px; height: 13rem; background: #ffffff6b; position: relative; left: 50%; } 
.mouse_wheel .moving_bar { animation: scrollDown 2s linear infinite; position: absolute; background: #fff; width: 2px; height: 4.2rem; } 
@keyframes scrollDown { 0%,100% { top: 0; } 
 50% { top: 9rem; } 
 }
.index_wrap .flex_box { align-items: flex-start; overflow: unset; } 
.main_title { font-weight: 500; letter-spacing: 0px; margin-bottom: 6rem; font-family: var(--font-eng); } 
 .main_arrow img { width: 3rem; height: 0.9rem; } 
 .esg_btn span { transition: all .3s; position: relative; left: 0; } 
.esg_btn .img_box img { margin-left: 2rem; } 
.esg_btn a { display: flex; align-items: center; } 
.esg_btn a b { font-weight: 400; } 
/* SECTION2*/
.index_wrap .section2 ul li { border-bottom: 1px solid #dcdcdc; } 
.index_wrap .section2 ul li:hover a { color: var(--main-color); } 
.index_wrap .section2 ul li:hover .main_arrow img { filter: invert(9%) sepia(82%) saturate(5695%) hue-rotate(352deg) brightness(109%) contrast(93%); } 
.index_wrap .section2 ul li:last-child { border-bottom: unset; } 
.index_wrap .section2 ul li a { display: flex; justify-content: space-between; padding: 3.2rem 0; font-weight: 300; align-items: center; transition: all .3s; } 
.index_wrap .section2 ul li a .main_arrow { position: relative; right: 2rem; transition: all .4s; } 
.index_wrap .section2 ul li:hover .main_arrow { right:0; } 
.index_wrap .section2 .info_box { margin-right: 10vw; } 
.index_wrap .section2 ul { flex: 1; } 
.index_wrap .section2 .info_box { text-align: center; margin-right: 0; } 
.index_wrap .section2 .info_box h3 span { font-size: 5.2rem; margin: 0 1.4rem; font-weight: 500; } 
.index_wrap .section2 .info_box .line { display: block; width: 2px; height: 0; background: #606060; margin: 0 auto; transition: all 1s; } 
.index_wrap .section2 .info_box .line.aos-animate { height: 14rem; } 
.index_wrap .section2 .info_box p { margin-top: 5rem; font-size: 1.9rem; line-height: 1.6; } 

/* SECTION3 */
.index_wrap .section3 { background: url(../img/main_sec3_bg.jpg) no-repeat center center; } 
.index_wrap .section3 h3 { color: #fff; } 
.section3 li { flex: 0 1 29%; } 
.section3 li p { text-align: center; color: #111; font-weight: 500; transition: all .3s; margin-top: 3rem; font-family: var(--font-eng); } 
.section3 li .img_box { border: 1px solid #dcdcdc; border-radius: 15px; height: 45rem; margin-bottom: 2rem; display: flex; justify-content: center; align-items: center; transition: all .3s; background: #fff; } 
.section3 li:hover .img_box { border: 1px solid var(--main-color); margin-bottom: 1rem; } 
.section3 li:hover p { color: var(--main-color); } 

/* SECTION4 */
.section4 .pro_list li { border: 1px solid #dcdcdc; padding: 1.8rem; border-radius: 50px; margin-bottom: 2.4rem; width: 24rem; text-align: center; color: #666; cursor: pointer; transition: all .3s; } 
.section4 .pro_list li.on , .section4 .pro_list li:hover { color: var(--main-color); border: 1px solid var(--main-color); } 
.section4 .pr_img_list { display: flex; justify-content: space-between; opacity: 0; visibility: hidden; transition: opacity 0.5s ease, visibility 0.5s ease; position: absolute; top: 0; left: 0; width: 100%; flex-wrap: wrap; } 
.section4 .pr_img_list li { flex: 0 1 30%; text-align: center; } 
.section4 .pr_img_list li:hover .img_box { border: 1px solid var(--main-color); } 
.section4 .pr_img_list li:hover p { color: var(--main-color); } 
.section4 .pr_img_list li p { transition: all .3s; } 
.section4 .pr_img_list li .img_box { height: 340px; border: 1px solid #dcdcdc; border-radius: 15px; display: flex; justify-content: center; align-items: center; margin-bottom: 2rem; transition: all .3s; } 
.section4 .pr_img_list.on { opacity: 1; visibility: visible; position: relative; } 
.section4 .pr_list_wrap { flex: 1; margin-left: 7vw; position: relative; height: auto; } 

/* SECTION5 */
.section5 { background:url(../img/main_esg_bg.jpg) no-repeat center center/cover; color: #fff; } 
.section5 p { color: #fff; } 
.section5 .esg_btn { margin-top: 5rem; } 
.section5 .esg_btn:hover span { position:relative; left: 1rem; } 
.section5 .esg_btn .img_box img { width: 3.4rem; height: 1.5rem; filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(37deg) brightness(101%) contrast(101%); } 
.section5 .esg_list { flex: 1; margin-left: 7vw; display: flex; flex-wrap: wrap; justify-content: flex-start; margin: 0 -2rem 0 6vw; } 
.section5 .esg_list li { flex: 0 1 31%; background: #111111bf; border-radius: 12px; margin: 1%; text-align: center; position: relative; } 
.section5 .esg_list li::before { content:''; display: block; padding-bottom: 100%; } 
.section5 .esg_list li .inner { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 80%; } 
.section5 .esg_list li .inner h4 { margin: 2rem 0; } 
.section5 .esg_list li .esg_icon { width: 10rem; height: 10rem; display: block; background-repeat: no-repeat; background-position: center center; background-size: contain; margin: 0 auto 3rem; } 
.section5 .esg_list li .esg_icon.icon1 { background-image: url(../img/main_esg_icon1.png); } 
.section5 .esg_list li .esg_icon.icon2 { background-image: url(../img/main_esg_icon2.png); } 
.section5 .esg_list li .esg_icon.icon3 { background-image: url(../img/main_esg_icon3.png); } 
.section5 .esg_list li .esg_icon.icon4 { background-image: url(../img/main_esg_icon4.png); } 
.section5 .esg_list li .esg_icon.icon5 { background-image: url(../img/main_esg_icon5.png); } 
.section5 .esg_list li:hover { background: #fff; color: #111; } 
.section5 .esg_list li:hover p { height: 5rem; color: #666; } 
.section5 .esg_list li:hover .esg_icon.icon1 { background-image: url(../img/main_esg_icon1_on.png); } 
.section5 .esg_list li:hover .esg_icon.icon2 { background-image: url(../img/main_esg_icon2_on.png); } 
.section5 .esg_list li:hover .esg_icon.icon3 { background-image: url(../img/main_esg_icon3_on.png); } 
.section5 .esg_list li:hover .esg_icon.icon4 { background-image: url(../img/main_esg_icon4_on.png); } 
.section5 .esg_list li:hover .esg_icon.icon5 { background-image: url(../img/main_esg_icon5_on.png); } 
.section5 .esg_list li.emty { opacity: 0; } 
.section5 .esg_list li p { font-size: 1.8rem; height: 0; overflow: hidden; /* opacity: 0; */transition: all .3s; } 
.section5 .flex_box { top: 2rem; overflow: unset; } 
.index_wrap .section6 .inner_wrap { position: relative; top: 3vw; } 
.section6 .news_wide_wrap { margin-top: 6rem; padding-bottom: 6rem; position: relative; } 

/* RESPONSIVE SETTING */
@media (max-width: 1580px) { } 

@media (max-width: 1540px) { } 

@media (max-width: 1300px){
 .index_wrap .section2 .info_box .line { height: 10rem; } 
 .section3 li { width: 31%; flex: 0 1 31%; } 
 .section3 li .img_box .inner img { width: 80%; margin: 0 auto; display: block; } 
 .section4 .pr_list_wrap { margin-left: 3vw; } 
 .section4 .pr_img_list li { flex: 0 1 31%; } 
 }

@media (max-width: 1080px){
 .mouse_wrap { right: 8rem; } 
 .index_wrap .section2 .info_box { /* margin-right: 5vw; */width: 100%; margin: 0 auto; } 
 .index_wrap .section2 .info_box p { width: 80%; margin: 4rem auto 0; } 
 .index_wrap .section2 ul li a { padding: 2.8rem 0; } 
 .section3 li .img_box { height: 28rem; } 
 .section3 li { flex: 0 1 31%; } 
 .section4 .pr_img_list li .img_box { height: 240px; } 
.section4 .pr_list_wrap { margin-left: 3vw; } 
 .section4 .pr_img_list li { flex: 0 1 32%; } 
 .section4 .pro_list li { width: 20rem; margin-bottom: 1.4rem; } 
 .main_title { margin-bottom: 3rem; } 
 .section5 .esg_btn { margin-top: 4rem; } 
.section5 .esg_list li .inner h4 { margin: 1rem 0; } 
 .section5 .info_box { position: absolute; width: 31%; left: 4%; top: 5%; z-index: 1; padding-right: 1rem; } 
 .section5 .info_box p br { display:none; } 
 .section5 .esg_list { margin-left: 0; width: 100%; margin: 0; } 
 .section5 .esg_list li .esg_icon { width: 8rem; height: 8rem; } 
 .section5 .esg_list li p { font-size: 1.6rem; } 
 }

@media (max-width: 840px) { /* .fp-section, .fp-tableCell { height: auto !important; } */
 .section3 .fp-tableCell,.section3, .section4 .fp-tableCell,.section4 ,.section6 .fp-tableCell,.section6 { height: auto !important; } 
 .section3,.section4,.section6 { padding: 14rem 0; } 
.slider_bottom { bottom: 40%; } 
 .section4 .pro_list { width: 100%; display: flex; } 
 .section4 .pr_list_wrap { margin-left: 0; } 
 .section4 .pro_list li { margin-right: 1rem; width: 32%; margin-bottom: 2rem; } 
 .section4 .pr_img_list li .img_box { height: 200px; } 
 }
@media (max-width: 480px){
 .section3, .section4, .section6 { padding: 0; } 
 .fp-section, .fp-tableCell { height: auto !important; } 
 .index_wrap .slider_1 { background-image: url(../img/main_visual_1_m.jpg); } 
.index_wrap .slider_2 { background-image: url(../img/main_visual_2_m.jpg); } 
.index_wrap .slider_3 { background-image: url(../img/main_visual_3_m.jpg); } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .txt_up3 { width: 80%; } 
 .slider_bottom { bottom: 33%; } 
 .slider_bottom .bottom_wrap { max-width: 200px; } 
 .mouse_wrap { right: 3rem; } 
 .main_title { margin-bottom: 2rem; } 
 .index_wrap .section2 ul li a { padding: 2rem 0px; } 
 .index_wrap .section2 .info_box { width: 100%; } 
 .index_wrap .section2 { height: auto!important; } 
 .index_wrap .section { margin-bottom: 6rem; } 
 .index_wrap .section7 { margin-bottom:0; } 
 .index_wrap .section2 .info_box h3 span { font-size: 2.5rem; margin: 0 0.5rem; } 
 .index_wrap .section2 .info_box p { margin: 3rem auto 0; } 
.index_wrap .section2 .info_box .line { height: 8rem; } 
 .index_wrap .section3 { padding: 3rem 0; } 
 .section3 li .img_box .inner img { width: 60%; } 
 .section3 li:hover .img_box { margin-bottom: 0; border: unset; } 
 .section3 li .img_box { height: auto; background: #ffffffed; } 
 .section3 li { flex: 0 1 100%; margin-bottom: 2rem; } 
 .section3 li img { width: 80%; } 
 .section3 li p { margin-top: 0; padding-bottom: 2rem; } 
 .section4 .pro_list li { flex: 1; padding: 1rem; } 
 .section4 .pro_list li:last-child { margin-right: 0; } 
 .section4 .pr_img_list li { flex: 0 1 100%; margin-bottom: 2rem; } 
 .section4 .pr_img_list li .img_box { height: 20rem; margin-bottom: 1rem; } 
 .section4 .pr_img_list li .img_box img { width: 70%; height: 100%; } 
 .section5 {padding: 1rem 0 4rem;} 
 .section5 .info_box { /* width: 100%; */width: 40%; min-width: 164px; } 
 .section5 .esg_btn { margin-top: 2rem; } 
 .section5 .esg_list li { flex: 0 1 48%; } 
 .esg_btn a { /* margin-top: 1rem; */ } 
 .section5 .esg_list { padding-top: 4rem; padding-bottom: 5rem; } 
 .section5 .esg_list li .esg_icon { width: 6rem; height: 8rem; margin: 0 auto 1rem; } 
 .section6 .esg_btn .img_box img { margin-left: 1rem; } 
 .section6 .esg_btn { position: absolute; top: -4rem; right: 0; } 
 .section6 .news_wide_wrap { margin-top: 2rem; } 
 }
